blank_issues_enabled: false
contact_links:
  - name: Developer Support Forum
    url: https://forum.flutterwave.com
    about: If you're having general trouble with your integration, Kindly contact our support team.
